Nextcloud Pi in raspberry pi 5

Hello, I’m trying to migrate Nextcloud Pi from raspberry pi 3B to raspberry pi 5 but when I start the 5 I get a message that the OS is not compatible. I even downloaded a new nextcloudpi image but i get the same error. Is there anything I can do to execute nextcloud pi in a rapsberry pi 5?

thanks!

“all goes well with the next releases, I can see NCP supporting bookworm (and therefore the RPi5) in 2024-03” Raspberry Pi 5 support · Issue #1832 · nextcloud/nextcloudpi · GitHub

Thanks for the info!

1 Like